{% extends 'spritju/base_generic.html' %}
{% load static %}
{% block meta %}
    <!DOCTYPE html>
    <html lang="en">
    <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="keywords" content="{{ PD.Meta_keywords }}"/>
    <meta name="description" content="{{ PD.Meta_description }}"/>
    <meta name="author" content="Zili.ir"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1"/>
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <title>{{ PD.title }}</title>
{% endblock %}


{% block body %}

    <section id="team" class="team section-bg">
        <div class="container">

            <div class="section-title aos-init aos-animate" data-aos="fade-up">
                <br>
                <h2>About Spritju</h2>
                <p>Our team</p>
            </div>

            <div class="row">

                <div class="col-xl-3 col-lg-4 col-md-6">
                </div>

                <div class="col-xl-3 col-lg-4 col-md-6 aos-init aos-animate" data-aos="zoom-in" data-aos-delay="200">
                    <div class="member">
                        <img src="{% static '/img/team/ahmad.jpeg' %}" class="img-fluid" alt="">
                        <div class="member-info">
                            <div class="member-info-content">
                                <h4>Ahmad Karnama</h4>
                                <span>Cofounder and CEO</span>
                            </div>
                            <div class="social">
                                <a href="https://www.linkedin.com/in/karnama/"><i class="bi bi-linkedin"></i></a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-xl-3 col-lg-4 col-md-6 aos-init aos-animate" data-aos="zoom-in" data-aos-delay="100">
                    <div class="member">
                        <img src="{% static '/img/team/majid.png' %}" class="img-fluid" alt="">
                        <div class="member-info">
                            <div class="member-info-content">
                                <h4>Majid Khorsandi</h4>
                                <span>Cofounder and CTO</span>
                            </div>
                            <div class="social">
                                <a href="https://www.linkedin.com/in/majidkhorsandi/"><i class="bi bi-linkedin"></i></a>
                            </div>
                        </div>
                    </div>
                </div>

                {% comment %}
         <div class="col-xl-3 col-lg-4 col-md-6 aos-init aos-animate" data-aos="zoom-in" data-aos-delay="300">
            <div class="member">
              <img src="assets/img/team/team-3.jpg" class="img-fluid" alt="">
              <div class="member-info">
                <div class="member-info-content">
                  <h4>William Anderson</h4>
                  <span>CTO</span>
                </div>
                <div class="social">
                  <a href=""><i class="bi bi-twitter"></i></a>
                  <a href=""><i class="bi bi-facebook"></i></a>
                  <a href=""><i class="bi bi-instagram"></i></a>
                  <a href=""><i class="bi bi-linkedin"></i></a>
                </div>
              </div>
            </div>
          </div>

          <div class="col-xl-3 col-lg-4 col-md-6 aos-init aos-animate" data-aos="zoom-in" data-aos-delay="400">
            <div class="member">
              <img src="assets/img/team/team-4.jpg" class="img-fluid" alt="">
              <div class="member-info">
                <div class="member-info-content">
                  <h4>Amanda Jepson</h4>
                  <span>Accountant</span>
                </div>
                <div class="social">
                  <a href=""><i class="bi bi-twitter"></i></a>
                  <a href=""><i class="bi bi-facebook"></i></a>
                  <a href=""><i class="bi bi-instagram"></i></a>
                  <a href=""><i class="bi bi-linkedin"></i></a>
                </div>
              </div>
            </div>
          </div>{% endcomment %}
            </div>

        </div>
    </section>

    <!-- ======= Contact Us Section ======= -->
    <section id="contact" class="contact section-bg">
        <div class="container" data-aos="fade-up">

            <div class="section-title">
                <h2>Let's Get in Touch!</h2>
                <p>It would be great to hear from you!</p>
            </div>

            <div class="row">

                <div class="col-lg-5 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="100">
                    <div class="info">
                        <div class="address">
                            <i class="bi bi-geo-alt"></i>
                            <h4>Location:</h4>
                            <p>Linbastuvägen 10J, 187 65 Täby, Stockholm</p>
                        </div>

                        <div class="email">
                            <i class="bi bi-envelope"></i>
                            <h4>Email:</h4>
                            <p>{{ settings.Spritju_support_Email }}</p>
                        </div>

                        <div class="phone">
                            <i class="bi bi-phone"></i>
                            <h4>Call:</h4>
                            <p>{{ settings.Spritju_phone_number }}</p>
                        </div>
                        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2027.1424293198377!2d18.08868521630343!3d59.4640504817062!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x465f9bb304c19cb5%3A0xde51b06efc9e65f3!2sLinbastuv%C3%A4gen%2010J%2C%20187%2065%20T%C3%A4by!5e0!3m2!1sen!2sse!4v1626808262998!5m2!1sen!2sse"
                                frameborder="0" style="border:0; width: 100%; height: 290px;"
                                allowfullscreen></iframe>
                    </div>

                </div>

                <div class="col-lg-7 mt-5 mt-lg-0 d-flex align-items-stretch" data-aos="fade-up"
                     data-aos-delay="200">
                    <form method="post" class="contact-form" action="{% url 'contact' %}">
                        {% csrf_token %}
                        <div class="row">
                            <div class="form-group col-md-6">
                                {{ form.contact_name }}
                            </div>
                            <div class="form-group col-md-6 mt-3 mt-md-0">
                                {{ form.contact_email }}
                            </div>
                        </div>
                        <div class="form-group mt-3">
                            {{ form.contact_phone }}
                        </div>
                        <div class="form-group mt-3" id="contact-message">
                            {{ form.content }}
                        </div>

                        <div class="text-center">
                            <button type="submit">
                                {% comment %}<span class="spinner-border spinner-border-sm" role="status" aria-hidden="true"></span>
                                <span class="visually-hidden">Loading...</span>{% endcomment %}
                                Send Message
                            </button>
                        </div>

                         <div class="my-3">
                            <div class="loading" role="status">
                            </div>
                            <div class="alert alert-danger error-message"></div>
                            <div class="alert alert-success sent-message">Your message has been sent. Thank you!</div>
                        </div>
                    </form>
                </div>

            </div>

        </div>
    </section><!-- End Contact Us Section -->
{% endblock %}
